local fn = _gn(0xEB0A72181D4AA4AD)
--- Example:
-- for (v_2 = 0; v_2 <= 4; v_2 += 1) {
-- STATS::STAT_CLEAR_SLOT_FOR_RELOAD(v_2);
-- }
function Global.StatClearSlotForReload(statSlot)
	return fn(statSlot, _ri)
end
